<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Document</title>
</head>
<body>
  <h2>Ping</h2>
  <img src="img/ping.png" style="width:50%">
  <h2>nslookup</h2>
  <img src="img/nslookup.png" style="width:50%">
  <h2>whois</h2>
  <img src="img/whois.png" style="width:50%">
  <h2>FileZilla</h2>
  <img src="img/fz.png" style="width:50%">
</body>
</html>